## debian-keyring 2014.12.10

=== debian/changelog ===
debian-keyring (2014.12.10) unstable; urgency=low

  [ Jonathan McDowell ]
  * Replace 0x20D6688259EF5DBC with 0xC519A20D121461F7 (Bernd
    Schumacher) (RT #5255)
  * Move 0x76B534B2E99007E0 to emeritus (Thorsten Glaser) (RT #5511)
  * Replace 0x82944F68EA2D2C41 with 0xE7E6F782283D6300 (Mattia Dongili)
    (RT #5512)
  * Replace 0xF41FED8E33FC40A4 with 0x57CCF4596A1353C2 (Andrea Mennucc)
    (RT #5518)
  * Replace 0xCC1332317C796B7D with 0x0F5E1ED4664196E2 (Richard Hecker)
    (RT #5517)
  * Replace 0x241061CA50064181 with 0xC6DE073EDA9EEC4D (Paul van
    Tilburg) (RT #5519)
  * Replace 0x9EF854EDFC992520 with 0xEEBA150C29774B39 (Tomas Pospisek)
    (RT #5514)
  * Move 0x01998318ADC9BC28 (Rodrigo Gallardo) to emeritus.
  * Replace 0x912924FE3DC29B41 with 0x14D01A08AFD89BE3 (Milan Zamazal)
    (RT #5520)
  * Replace 0xE676B867F8D54259 with 0xFF55C8F4DAE92422 (Martin Buck) (RT
    #5522)
  * Replace 0xE9B0C69E268462E3 with 0xDE6EE692F2D89614 (Nils Boeffel)
    (RT #5524)
  * Replace 0x575B95B25C33C1B8 with 0x0D85F29625A3F9FD (Yann Dirson) (RT
    #5491)
  * Replace 0xA35A4E6EF00175CA with 0xCF13C21D2578B775 (Sébastien Noel)
    (RT #5526)
  * Replace 0xE1060E07B25A5CF1 with 0x60C8350B6C88DA32 (Masahito Omote)
    (RT #5521)
  * Replace 0x4A2254641FE1B08B with 0x3139368039A11092 (Joachim Wiedorn)
    (RT #5515)
  * Replace 0xD722058FC0033D7A with 0xAFF1D4BDB69135D0 (Mikael
    Djurfeldt) (RT #5528)
  * Replace 0x5430209C4DD7CC93 with 0xB321F203110FCAF3 (Jeffrey
    Ratcliffe) (RT #5529)
  * Replace 0xAC2A5FFE00823EC2 with 0x021B361B6B031B00 (Julian Andres
    Klode) (RT #5530)
  * Replace 0x5002EFB1962E3890 with 0xD2277E455D3983A0 (Arjan Oosting)
    (RT #5534)
  * Replace 0x6C979FDE44E22ACD with 0xCBFD09CA41FDAD01 (Mickael Profeta)
    (RT #5532)
  * Replace 0xE283C86878398A01 with 0x0BAFEEEFE969BD54 (Andrea
    Capriotti) (RT #5533)
  * Move 0x85E8FBFCF0B27113 (Chrissie Caulfield) to emeritus.
  * Replace 0xA780421C68021CE4 with 0x4F346E47A5805D48 (Ron Lee) (RT
    #5453)
  * Move 0x95921ED6E9A14344 (Laurent Fousse) to emeritus.
  * Replace 0xE43B153CCB467E27 with 0x8E16B90AD6A6121C (Cosimo Alfarano)
    (RT #5556)
  * Replace 0xB0F7E8C60FCC27C6 with 0xE434E57F7DA4AEF2 (David Coe) (RT
    #5555)
  * Replace 0x5586A7DF9F8D08A7 with 0x2A8B746810E0AFC1 (Arthur de Jong)
    (RT #5551)
  * Replace 0x85F15E59F01DFE92 with 0xD9536D39C966A628 (Stefan Ott) (RT
    #5548)
  * Replace 0xCA07E61412AA1DB8 with 0x9F8B68AF86EAA7D3 (Jörgen Hägg) (RT
    #5553)
  * Replace 0xDB71AEFCABA0E8B2 with 0xF80D211A99FDEEF8 (SZALAY Attila)
    (RT #5559)
  * Replace 0x01BB5D753DE37DC0 with 0xEA25F9FB06A9A7D1 (Hakan Ardo) (RT
    #5560)
  * Replace 0x3C8408581A3B48DE with 0xDE85C199300CBB5C (David I. Lehn)
    (RT #5564)
  * Move 0xEB7CBAA680C83E8E (Ian Lynagh) to emeritus (RT #5565)
  * Move 0x13EE25B5E4B724A4 (James A. Treacy) to emeritus

  [ Gunnar Wolf ]
  * Replace 0x330B038B6C63746D with 0xC2FE04B214E36550 (Héctor García
    Álvarez) (RT #5531)
  * Replace 0x7331B5C057F045DC with 0xB845CE510F9B714D (Camm Maguire)
    (RT #5535)
  * Replace 0x30EB403B127029F1 with 0x5C29137271246E4A (Muammar El
    Khatib) (RT #3115)
  * Move 0xEE3A9F0281C2A4AC (Mats Rynge) to emeritus
  * Replace 0x0DCB394414D4060B with 0x478112D54B1AC295 (Sven Mueller)
    (RT #5549)
  * Replace 0xCCF0D5379F223683 with 0xE60BE35A13F71D36 (Rene Weber) (RT
    #5547)
  * Replace 0xBF7C793AC9132DDB with 0xC5D058E4BD68AEDB (Nikita
    Yushchenko) (RT #5552)
  * Move 0x6C572D708B143975 (Lorenzo Martignoni) to emeritus
  * Replace 0x5028272F3FD29468 with 0x75B710635C213A7E (Hilko Bengen)
    (RT #5561)
  * Move 0x100952B5F801A743 (Nicolas Duboc) to emeritus (RT #5567)
  * Replace 0xF8C41B2CF7142EC2 with 0x8D83379110000DEB (Emfox Zhou) (RT
    #5566)
  * Replace 0x8F7274F307062A38 with 0xB3255C6D55878D8C (Mazen Neifer)
    (RT #5536)
  * Replace 0x72FDC205F6A32A8E with 0xB8688CA3D876D5A3 (Santiago Garcia
    Mantinan) (RT #5568)
  * Replace 0xB1CCD97290267086 with 0x55E9F9F7AC1C443F (Marc Dequènes)
    (RT #5571)
  * Replace 0xCCDFE49B0A0AC927 with 0xD547946327003A3F (LaMont Jones)
    (RT #5543)
  * Replace 0x4AD9516B0F932C9C with 0xBD7EAA60778FA6F5 (Matthias Klose)
    (RT #5572)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:2744 sig:2783
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:1372 sig:1372
    * 0x02713BCFCA5410B2 Roland Rosenfeld <roland> sig:8
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:21
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:6
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:14
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sub:1 sig:17
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:4
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:16
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> sig:4
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:21
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:2
    * 0x2EC615B2E8D3A535 Davide G. M. Salvetti <salve> sig:10
    * 0x33C1FE3D81D72FF8 Tomas Fasth <tomfa> sig:5
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3BBF839336ECA931 Michael Tautschnig <mt> sig:13
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> sig:10
    * 0x49086AD3EBE2F31F Luca Falavigna <dktrkranz> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:7
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:36
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> uid:1 sub:2 sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:6
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> uid:1 sub:2 sig:4
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:10
    * 0x78302C4B8DBFEC2F Per Olofsson <pelle> sig:3


## debian-keyring 2015.03.04

=== debian/changelog ===
debian-keyring (2015.03.04) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Patch to allow reproducible builds (Closes: #777310)
  * Replace 0x813FE83A74974824 with 0x387706A26998E5C4 (Xavier Luthi)
    (RT #5722)
  * Replace 0x4E1875709D309C3B with 0x631DE7553BE8AFD4 (Robert Luberda)
    (RT #5637)
  * Add new DD key 0xF04CEFF6016CFFD0 (Jonas Genannt) (RT #5723)
  * Add new DD key 0x6F31BC44F5177DAA (Federico Ceratto) (RT #5724)
  * Replace 0xC26C97906D4FC66F with 0xD0E94F8D882D4468 (Nicolas Boullis)
    (RT #5728)
  * Replace 0x431A3CEDA2D7D292 with 0x3EBD44903EDB0496 (Sebastien
    Bacher) (RT #5685)
  * Replace 0xBACE15D2A57498FF with 0xC92949B8A63BB098 (intrigeri) (RT
    #5730)
  * Replace 0xBAC78EE5DBA50595 with 0x72AF46E6E541A5A2 (Behan Webster)
    (RT #5657)
  * Replace 0x96DD4846A3D2357B with 0x3884437B13D8FF8B (Martin Bagge)
    (RT #5732)

  [ Jonathan McDowell ]
  * Add new DM key 0x50D52F12CE4E1399 (Olof Johansson) (RT #5733)
  * Add new DM key 0x96EDAB9B2E6B7171 (Chelamattath Balasankar) (RT #5736)
  * Add new DM key 0xD113FCAC3C4E599F (Nikolaus Rath) (RT #5737)
  * Replace 0x7C64D4A494D68544 with 0x636DB5A1D91860FD (Anuradha Weeraman)
    (RT #5731)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:16
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:2 sig:41
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:3
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:2
    * 0x0F02A5E1163686A4 Francesco Paolo Lovergine <frankie> sig:4
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:6
    * 0x1318EFAC5FBBDBCE UNKNOWN (DM?) sub:1 sig:24
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:59
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x39278DA8109E6244 UNKNOWN (DM?) sig:371
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:7
    * 0x4F346E47A5805D48 Ron Lee <ron> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sub:3 sig:17
    * 0x554297EDF9CCA585 UNKNOWN (DM?) sub:2 sig:2
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:12
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:4
    * 0x5FA5E75AAB515303 Patryk Cisek <patryk> sub:1 sig:3
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:43
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> uid:3 sig:6
    * 0x711430CB2F2BE6D3 UNKNOWN (DM?) uid:1 sig:1
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:1
    * 0x7D5D8C60CF4D3EB4 Johannes Schauer <josch> uid:1 sig:1
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:4
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:18
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:17
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> uid:2 sig:33
    * 0xA2D13001D98C0FBA Don Armstrong <don> sig:2
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:5
    * 0xB6D3FC68BA25360D NOSHIRO Shigeo <noshiro> sig:4
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:128
    * 0xBC196A94EDDDA1B7 UNKNOWN (DM?) sig:7
    * 0xBE0C924203F4552D UNKNOWN (DM?) uid:1 sig:1
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:4
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:6
    * 0xF167E43C8143B682 Neil Williams <codehelp> sig:3
    * 0xF5C83C05D9CEEEEE UNKNOWN (DM?) sig:31
    * 0xF7EE616EE0C20CFF UNKNOWN (DM?) sig:74
    * 0xFE8D78F9FE4F4E10 Sandro Tosi <morph> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Wed, 04 Mar 2015 15:04:34 +0000

debian-keyring (2015.01.26) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x781C250432EC6F3E (Bastian Kleinedam) to emeritus (RT #5688)
  * Replace 0x28EEB35A3E8DCCC0 with 0xBEBAD1FA1B874544 (Martin Würtele)
    (RT #5656)
  * Add new DM key 0x9866E4A9EC1663E5 (Etienne Millon) (RT #5692)
  * Add new DD key 0x7D5D8C60CF4D3EB4 (Johannes Schauer) (RT #5693)
  * Add new DD key 0x6750F10AE88D4AF1 (Sebastiaan Couwenberg) (RT #5694)
  * Add new DD key 0xA1F751F1A55357E8 (Nattie Mayer-Hutchings) (RT
    #5698)
  * Add new DD key 0x9FB9262724B17D29 (Tomasz Buchert) (RT #5697)
  * Replace 0xB2B05F45D626ABB6 with 0x5CB9D8493D29D438 (Marcela Tiznado)
    (RT #5700)
  * Add new DM key 0x69F30763DFEFC134 (Steve Chamberlain) (RT #5695)
  * Add new DM key 0xB24CA63F6EBBE84D (Timothy Potter) (RT #5696)
  * Move 4096R keys 0xB6D3FC68BA25360D (NOSHIRO Shigeo) and
    0x2FF9CD59612616B5 (Axel Beckert) from removed-1024-gpg to debian-
    keyring-gpg (misplaced when added)
  * Replace 0xD90A1C75F90F9FF1 with 0x3B6212915022936C (Mike Beattie)
    (RT #5690)
  * Replace 0x57E8CE072EAE5D2D with 0x1ACC11FE7D39213C (Marc Singer) (RT
    #5670)
  * Replace 0x632E3DAD46D9CE5A with 0x49DDA59BA2EC1A7F (Raphael
    Geissert) (RT #5706)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:5486 sig:5486
    * 0x56FF9EA4E9846C49 UNKNOWN (DM?) sig:50
    * 0xAFCFEC8E669CE1C2 UNKNOWN (DM?) sig:2
    * 0xD0DF194361283431 UNKNOWN (DM?) uid:3 sig:3
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:10974 sig:10974
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:9
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:6
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:10
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> sig:10
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:33
    * 0x5041F1891F44E090 A. Maitland Bottoms <bottoms> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:2
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:9
    * 0x759D33F5C15F0596 Alexander Pennace <alexp> sig:3


=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2003 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755
install_binary=install -m 755 -s

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	make

clean:
	$(checkdir)
	make clean
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
	-rm -rf debian/tmp 
	mkdir -p output/keyrings

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
	touch debian/tmp/usr/share/keyrings/debian-keyring.pgp
	$(install_file) output/keyrings/debian-nonupload.gpg debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-maintainers.gpg debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/

	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) debian/NEWS debian/tmp/usr/share/doc/debian-keyring/NEWS.Debian
	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
	$(install_file) debian/changelog.old debian/tmp/usr/share/doc/debian-keyring/changelog.old
	gzip -9nv debian/tmp/usr/share/doc/debian-keyring/*
	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp

	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 

	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -d debian-keyring-gpg
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## debian-keyring 2015.04.10

=== debian/changelog ===
debian-keyring (2015.04.10) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0xB5F92902090C3B23 with 0x89EADCE39B80E069 (Paul Waite)
    (RT#5513)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:10
    * 0x036A9C25BF357DD4 UNKNOWN (DM?) sig:3
    * 0x049ED9B94765572E Gonéri Le Bouder <goneri> sig:6
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:28
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:47
    * 0x0668CC1486C2D7B5 Sebastian Dröge <slomo> sig:4
    * 0x07A198C172BD757F Jose Carlos Garcia Sogo <jsogo> sig:3
    * 0x0907409606AAAAAA Jon Dowland <jmtd> sig:1
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:24
    * 0x09DA9408B4E14499 Lior Kaplan <kaplan> sig:9
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> uid:1 sig:8
    * 0x0BAFEEEFE969BD54 Andrea Capriotti <capriott> sig:3
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:2
    * 0x0CB18E521B24F3FF UNKNOWN (DM?) sig:14
    * 0x10C293B6C37C4E36 Moritz Mühlenhoff <jmm> sig:4
    * 0x11192892EFD75934 Kenneth J. Pronovici <pronovic> sig:3
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> uid:1 sig:2
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:12
    * 0x1318EFAC5FBBDBCE UNKNOWN (DM?) sig:21
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:5
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x167FD434C043A313 Chuan-kai Lin <cklin> sig:3
    * 0x18147B073BAD2B07 Olly Betts <olly> sig:2
    * 0x1892B42FCEAAEBC8 UNKNOWN (DM?) uid:4 sig:4
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> sig:12
    * 0x1ACC11FE7D39213C Marc Singer <elf> sig:6
    * 0x1C570C890E4BD0AB George Danchev <danchev> sig:1
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x1E5276729197B5F9 Devin Carraway <devin> sig:4
    * 0x1EFEB1801A49C0D2 Mònica Ramírez Arceda <monica> sig:2
    * 0x2713E679084651AF Andrea Colangelo <warp10> sig:8
    * 0x27438BAA634770E9 Francisco Moya <paco> sig:11
    * 0x28D9A6F364EB7512 UNKNOWN (DM?) sig:2
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2F68E3DB7BE9A998 Jeroen van Wolffelaar <jeroen> sig:11
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:10
    * 0x310180050905E40C Julien Cristau <jcristau> sig:10
    * 0x31B8DEDB8C6DF5CD OHURA Makoto <ohura> sig:4
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:21
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:11
    * 0x33C1FE3D81D72FF8 Tomas Fasth <tomfa> sig:21
    * 0x39278DA8109E6244 UNKNOWN (DM?) sig:60
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:1
    * 0x3D0787AAAF6C61DD Martin Michlmayr <tbm> sig:4
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:15
    * 0x3EABB1CB540A7E68 Ludovic Drolez <ldrolez> sig:3
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:24
    * 0x49086AD3EBE2F31F Luca Falavigna <dktrkranz> sig:3
    * 0x4933DAB400EF5DFB Cleto Martín Angelina <cleto> sig:25
    * 0x4B53D931E4D3E863 UNKNOWN (DM?) sig:153
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:12
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:5
    * 0x524EC3CDEF584970 UNKNOWN (DM?) uid:4 sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:71
    * 0x5556A34E04A3610B UNKNOWN (DM?) sig:11
    * 0x56FF9EA4E9846C49 UNKNOWN (DM?) uid:1 sig:1
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:18
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:17
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:20
    * 0x5CB9D8493D29D438 Marcela Tiznado <mlt> sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:15
    * 0x5E90DCFA9426876F Ola Lundqvist <opal> sig:6
    * 0x5EA2BDB6883CCDE2 Chen Baozi <baozich> uid:1 sig:2
    * 0x5F8E6BE0928FFAFA Miriam Ruiz <miriam> sig:4
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:11
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:9
    * 0x651EEFB02527DF13 UNKNOWN (DM?) sig:13
    * 0x66C0ADDE8B45AC41 Christophe Siraut <tobald> sig:202
    * 0x6887935AB297B391 Sukhbir Singh <azadi> sig:3
    * 0x694CADEF51C7B5B6 UNKNOWN (DM?) sub:1 sig:6
    * 0x69CB827F225EF8F1 YAEGASHI Takeshi <yaegashi> sig:3
    * 0x69F30763DFEFC134 UNKNOWN (DM?) sig:21
    * 0x6C8F74AE87700B7E UNKNOWN (DM?) uid:1 sig:1
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:12
    * 0x6EC2DEF68FFE3774 Luciano Bello <luciano> sig:8
    * 0x700D567871B28342 Christian T. Steigies <cts> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:2
    * 0x72AF46E6E541A5A2 Behan Webster <behanw> sig:7
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:8
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:3
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:6
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:9
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> uid:1 sig:39
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:4
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:4
    * 0x7DFA41AD961985D7 Gennaro Oliva <oliva> sig:2
    * 0x7F61756177978F76 Steinar H. Gunderson <sesse> sig:2
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:18
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x80D0A42FF2C850CA Margarita Manterola <marga> sig:5
    * 0x821AEE0FD167FBDF Sergio Talens-Oliag <sto> sig:3
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:14
    * 0x83401A30B1CDE58F Adam Conrad <adconrad> sig:8
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:18
    * 0x8478A0951CA9D02E UNKNOWN (DM?) sig:4
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:280
    * 0x8AEFBE4E76169B60 Tommi Vainikainen <tvainika> sig:2
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:12
    * 0x8E889544D985000D Bastian Venthur <venthur> sig:3
    * 0x90BC9192B06291B2 Jacob Appelbaum <error> sig:1
    * 0x90DD4120CB09F22F Florian Lohoff <flo> sig:1


=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Homepage: http://keyring.debian.org/
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=keyring/keyring.git
Vcs-Git: git://anonscm.debian.org/keyring/keyring.git

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers and Maintainers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 Debian Developers (uploading and non-uploading), as well as of Debian
 Maintainers.

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # my name from the file itself.  (I assert my moral right of
 # paternity under the Copyright, Designs and Patents Act 1988.)
 # This file may have to be extensively modified
+
+BUILD_DATE := $(shell dpkg-parsechangelog | grep '^Date: ' | sed 's/^Date: //')
 
 install_dir=install -d -m 755
 install_file=install -m 644
@@ -53,6 +55,9 @@
 
 	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 
 
+	find debian/tmp -depth -newermt '$(BUILD_DATE)' -print0 | \
+		xargs -0r touch --no-dereference --date='$(BUILD_DATE)'
+
 	dpkg --build debian/tmp ..
 
 binary-arch:

## debian-keyring 2015.08.13

=== debian/changelog ===
debian-keyring (2015.08.13) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0xAFCFEC8E669CE1C2 (Graham Inggs) (RT #5893)
  * Move 0xDF45A8055D07E95C (Hamish Moffatt) to emeritus (RT #5853)
  * Add new DD key 0x1318EFAC5FBBDBCE (Ximin Luo) (RT #5895)
  * Add new DD key 0xE76004C5CEF0C94C (Christian Kastner) (RT #5896)
  * Add new DD key 0x036A9C25BF357DD4 (Tianon Gravi) (RT #5897)
  * Add new DD key 0x56FF9EA4E9846C49 (Iain R. Learmonth) (RT #5898)
  * Add new DN key 0xF22674467E4AF4A3 (Laura Arjona Reina) (RT #5899)
  * Replace 0x9D0633E1B6250985 with 0xE7CBE152AC17F973 (李健秋 Andrew Lee)
    (RT #5676)

  [ Jonathan McDowell ]
  * Correct 0x7A749064D38F11A3 to DN keyring (RT #5835)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:8
    * 0x00E89439F228292B Dima Kogan [DM] sig:1
    * 0x05F4A7A949A2D9AA Leopold Palomo-Avellaneda [DM] sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07B48452768D3824 Javi Merino <vicho> sig:2
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:4
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x13C0B5667A38B0B0 Ludovico Cavedon <cavedon> sig:4
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:3
    * 0x18DD4D72F2CBCA06 Kiwamu Okabe [DM] sig:1
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:3
    * 0x1C01F443C9C93C5A John Stamp [DM] sig:2
    * 0x1D21C83DC452E0FC Kenshi Muto <kmuto> sig:4
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:3
    * 0x1F0F0A88DE5BCCA6 Ricardo Mones <mones> sig:2
    * 0x2770D9ADFD6C2A7E Wilmer van der Gaast <lintux> sig:2
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x2E8162547E37CE41 Kouhei Maeda [DM] sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:2
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:7
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sub:1 sig:2
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:3
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:6
    * 0x4330169952D556DB Ben Armstrong <synrg> sig:1
    * 0x44975278B8612B5D Gregory Colpart <reg> sig:3
    * 0x49C3BF8927553D2E Guido Trotter <ultrotter> sig:3
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> sig:4
    * 0x51A09B18CF5A5068 Victor Seva [DM] sig:1
    * 0x51C7482063BA272F LIU Qi [DM] sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:3
    * 0x53FE7BBDA68910FC Ross Gammon (Rosco) [DM] sig:4
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:2
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:6
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:2
    * 0x64959FE9838DF19C Anne Christine Spang <christine> sig:5
    * 0x66C0ADDE8B45AC41 Christophe Siraut <tobald> sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:5
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:5
    * 0x6FE413326DC4B226 John H. Robinson, IV <jaqque> sig:3
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:2
    * 0x71A802D0BCD1BC92 Yukiharu YABUKI <yyabuki> sig:4
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:2
    * 0x762B57BB784206AD David Bremner <bremner> sig:2
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sub:3 sig:9
    * 0x7839619DD439668E Daisuke Higuchi <dai> sig:5
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:6
    * 0x7A8F49E8B63480BE Kumar Appaiah <akumar> sig:3
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:8
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:4
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:2
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x8F32B4422F52107F Adrian Knoth [DM] sig:1
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x98B9E4BEEA6CB7B3 Agustin Martin Domingo <agmartin> sig:6
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> sub:2 sig:7
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:4
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:3
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <guadenz> sig:6
    * 0xAEEC6E7302754958 ARAKI Yasuhiro <ar> sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:2
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:2
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:15
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:1
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal [DM] sig:1
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:6
    * 0xC073D2287FFB9E9B Michael Hanke <mih> sig:4
    * 0xC38E8160A17841FE Aron Xu <aron> sig:1
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCC149F6C28A5E257 TANIGUCHI Takaki <takaki> sig:7
    * 0xCF489438C5779A1C Manoj Srivastava <srivasta> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD141CD30FC4B8F79 Rusell Cocker <etbe> sig:2
    * 0xD15D313882004173 Russ Allbery <rra> sig:3


=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Homepage: http://keyring.debian.org/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=keyring/keyring.git
 Vcs-Git: git://anonscm.debian.org/keyring/keyring.git

## debian-keyring 2016.01.20

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test: all
	./runtests

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2016.01.20) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xAFD91A923A92FB4C with 0x83E33BD7D4DD4CA1 (Jerome Charaoui)
    (RT #6093)
  * Replace 0x9F0FE587374BBE81 with 0xE9E28DEA00AA5556 (Hans-Christoph
    Steiner) (RT #6090)
  * Update git URLs to use https.
  * Move 0xBC6AFB5BA1EE761C (Pierre Habouzit) to emeritus
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00AB067AE47B79A4 Eugen Dedu [DM] uid:1 sig:1
    * 0x00ECA761968A8DEE Riley Baird [DM] sig:3
    * 0x01509D5CAB4AFD3F Josue Ortega [DM] uid:1 sig:12
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:6
    * 0x05F4A7A949A2D9AA Leopold Palomo-Avellaneda [DM] sig:4
    * 0x06456DD791E95791 Emmanuel "Kasper" Kasprzyk [DM] sig:1
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x10C293B6C37C4E36 Moritz Mühlenhoff <jmm> sig:6
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:20
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:24
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:2
    * 0x15E09AF4DF5182C8 Daniel Stender [DM] sig:2
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:2
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof [DM] sig:3
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:7
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:6
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:1
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:21
    * 0x1E45F8CA9DE23B16 Alexander Wirt <formorer> uid:1 sig:1
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:3
    * 0x20CAA0E7EA885677 Free Ekanayaka <freee> sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> uid:1 sig:63
    * 0x298E9A19AAC0E286 Robert Collins <robertc> uid:1 sub:2 sig:3
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:14
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:6
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:14
    * 0x310180050905E40C Julien Cristau <jcristau> sub:3 sig:3
    * 0x31B8DEDB8C6DF5CD OHURA Makoto <ohura> sig:3
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:1 sig:2
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> sig:15
    * 0x3B56E2BBD53FDCB1 Andrew Starr-Bochicchio <asb> sig:3
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:6
    * 0x3D0787AAAF6C61DD Martin Michlmayr <tbm> sig:5
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:4
    * 0x3FA78B77EB9B072B Chris Halls <halls> sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sig:3
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:5
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:4
    * 0x4AA8FC2422EF1F0F Andrew Cater <amacater> sig:2
    * 0x4D249D9B23E6FC3A Timo Lindfors <lindi> sig:1
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:12
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:1
    * 0x51A09B18CF5A5068 Victor Seva [DM] sig:1
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:11
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:1
    * 0x5556A34E04A3610B Sascha Steinbiss [DM] sub:3 sig:3
    * 0x55CF1BF986ABB9C7 Daniel Baumann <daniel> sig:1
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:6
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:26
    * 0x5EA2BDB6883CCDE2 Chen Baozi <baozich> sig:2
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:8
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:12
    * 0x69064B0195206DD3 Richard Michael Hartmann <richih> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain [DM] sub:2 sig:3
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:3
    * 0x762B57BB784206AD David Bremner <bremner> sig:1
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:6
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:2
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:39
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:4
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:8
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:5
    * 0x86464F59104378F1 Erich Schubert <erich> sig:2
    * 0x8716CE4614A452D8 Sebastien Badia [DM] sig:4
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg [DM] sig:3
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:20
    * 0x8A3171EF366150CE David Steele [DM] sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> uid:3 sig:12
    * 0x90DD4120CB09F22F Florian Lohoff <flo> sig:2
    * 0x93899384DC2C77F4 Ivan Udovichenko [DM] sig:2
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:1
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:3
    * 0x96EDAB9B2E6B7171 Balasankar C [DM] sig:2
    * 0x98561D2D2502FE39 Cord Beermann <cord> sig:5
    * 0x98CABB3ABD4CA59E Michael Vogt <mvo> sig:4
    * 0x992FB5D8ED881C8E Lukasz Jachowicz <honey> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:9
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:14
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:8
    * 0xB27E083D50F5E924 Morten Werner Forsbring <werner> sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:5
    * 0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sig:3
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:1
    * 0xBB9D98D9DEA2C38E Robert Millan <rmh> sig:3
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:2
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sig:1
    * 0xBE0C924203F4552D ChangZhuo Chen <czchen> sig:8
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:4
    * 0xBED8449FCEE8DA88 Otto Kekäläinen [DM] sig:12


=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Homepage: http://keyring.debian.org/
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=keyring/keyring.git
-Vcs-Git: git://anonscm.debian.org/keyring/keyring.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=keyring/keyring.git
+Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git
 
 Package: debian-keyring
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,7 @@
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 
+	$(install_file) /dev/null debian/tmp/DEBIAN/md5sums
 	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 
 
 	find debian/tmp -depth -newermt '$(BUILD_DATE)' -print0 | \

=== dm-packaging/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build:
	# Disable anything needing the network when building.
	# This won't fully exersise the test suite; some tests need to be
	# online to download the Debian keyring, for example. Recommend
	# running make test by hand from time to time to fully test it.
	# (Note that the full test suite is run by the review script before
	# changesets are added.)
	ONLINE=n dh build 

VER = $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')

binary-indep: build
	dh binary-indep --until dh_prep
	dh_installdocs README TODO
	dh_installexamples sample.changeset
	dh_install debian-maintainers.gpg usr/share/keyrings/
	dh binary-indep --remaining
	
	# byhand file for dak
	cp debian-maintainers.gpg ../debian-maintainers_$(VER)_all.gpg
	dpkg-distaddfile debian-maintainers_$(VER)_all.gpg raw-keyring -

binary: binary-indep binary-arch

## debian-keyring 2016.06.19

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test: all
	./runtests

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2016.06.19) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0x01509D5CAB4AFD3F (Josué Ortega) (RT #6229)
  * Add new DD key 0xD6D09BE48405BBF6 (Mathias Behrle) (RT #6230)
  * Add new DD key 0x5556A34E04A3610B (Sascha Steinbiss) (RT #6231)
  * Add new DD key 0xF823A2729883C97C (Lucas Kanashiro) (RT #6232)
  * Add new DD key 0x6C8F74AE87700B7E (Vasudev Sathish Kamath) (RT
    #6233)
  * Add new DD key 0x00E89439F228292B (Dima Kogan) (RT #6240)
  * Replace 0x00E89439F228292B with 0xED63B6125A1D1561 (Dima Kogan) (RT
    #6235)
  * Add new DD key 0x2124AA1983785C90 (Rafael Laboissière) (RT #6263)

  [ Jonathan McDowell ]
  * Add new DD key 0x76B9B739 (David Kalnischkies) (RT #6239)
  * Add new DM key 0x3B6D411B (Sean Whitton) (RT #6236)
  * Add new DM key 0xEF93257A (Tiago Ilieve) (RT #6237)
  * Add new DM key 0x35C2E2F1 (Jean Baptiste Favre) (RT #6238)
  * Add new DD key 0x58C338B3 (Marcin Kulisz) (RT #6242)
  * Add new DD key 0x8A3171EF366150CE (David Steele) (RT #6243)
  * Add new DD key 0x55256F28AC60611A (Herbert Parentes Fortes Neto) (RT
    #6254)
  * Add new DD key 0x357312559D1E064B (Ondřej Nový) (RT #6258)
  * Add new DN key 0xE5EC4AC9BD627B05 (Donald Norwood) (RT #6266)
  * Add new DM key 0x61F7985DB84E0B04 (Adrian Vondendriesch) (RT #6260)
  * Add new DM key 0xA8696F011940D6C7 (Alkis Georgopoulos) (RT #6264)
  * Add new DM key 0x80E627A0AB757E23 (Michael Hudson-Doyle) (RT #6272)
  * Add new DM key 0x6C6ACD6417B3ACB1 (Roger Shimizu) (RT #6273)
  * Add new DM key 0xA959B38A9561F3F9 (SZ Lin) (RT #6274)
  * Add new DM key 0x296975951879E9CC (Leo Singer) (RT #6271)
  * Add new DD key 0x9D0470BDA6CDC457 (Neutron Soutmun) (RT #6275)
  * Remove 0x90BC9192B06291B2 (Jacob Appelbaum) (RT #6283)
  * Add new DM key 0x183BD5ED35278611 (Peter Colberg) (RT #6280)
  * Add new role key 0x0CA8D15BB24D96F2 (DAM) (Closes: #827489)
  * Add new DD key 0x1909D4080C626242 (Steve Kemp) (RT #6276)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:11
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:2
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x310180050905E40C Julien Cristau <jcristau> sig:1
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:10
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:2
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x5C29137271246E4A Muammar El Khatib <muammar> uid:1 sub:1 sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:2
    * 0x756BEB4B70D8FB2A Josue Abarca <jmaslibre> sig:9
    * 0x771750766E1C720B Thomas PIERSON (Personal Key) [DM] sig:2
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:7
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:4
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:12
    * 0x81812383AD289755 Jonny Lamb <jonny> sig:1
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:4
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:37
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:6
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> uid:2 sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> uid:2 sig:7
    * 0xCEC9942DB7ADB86F Giulio Paci [DM] sig:5
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sub:1 sig:5
    * 0xDAFD5959408B7B9B Anders Hammarquist <iko> sig:4
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sub:1 sig:4
    * 0xE6FFF1E38DC968B0 Marco d'Itri <md> sig:1
    * 0xF2877BBA141AAD7F Mechtilde Stehmann [DM] sig:9
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:19

 -- Jonathan McDowell <noodles@earth.li>  Sun, 19 Jun 2016 14:53:52 +0100

debian-keyring (2016.05.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xF7D931D4B882EBD7 with 0x87568F1562CD5132 (Eric Cooper) (RT #6213)
  * Replace 0xEAFCFEBF8FEB8EBF with 0x473C343BBEEE3333 (Andrew McMillan)
    (RT #6224)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> uid:1 sig:9
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:7
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> uid:1 sig:1
    * 0x0907409606AAAAAA Jon Dowland <jmtd> uid:2 sub:1 sig:3
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:2
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:9
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:1
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:3
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:2
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový [DM] sig:12
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:9
    * 0x44E17740B8611E9C Lars Wirzenius <lars> uid:1 sig:1
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:12
    * 0x507AF89025B10423 Thierry Carrez (ttx) [DM] sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:1 sig:1
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> uid:1 sig:4
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sig:5
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:5
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sub:3 sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:8
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:16


=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 9)
 Homepage: http://keyring.debian.org/
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=keyring/keyring.git
